Root1=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions/UniqueId/TransactionType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions/UniqueId/TransactionType=Root1
Root1.rootXpath=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions
Root1.01=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1
Root1.02=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2
Root1.03=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3
Root1.04=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions4
Root1.05=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions5
Root1.06=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6
Root1.07=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions7
Root1.08=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions8
Root1.09=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions9
Root1.10=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions10
Root1.11=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions11
Root1.12=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions12
Root1.13=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions13
Root1.14=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions19
Root1.15=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions14
Root1.16=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions15
Root1.17=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions16
Root1.18=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions18
Root1.19=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions17
Root1.20=/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions19


Root2=/FORM3CEB/F3CEB/QualificationDetails/QDetails/QualElementName
/FORM3CEB/F3CEB/QualificationDetails/QDetails/QualElementName=Root2
Root2.rootXpath=/FORM3CEB/F3CEB/QualificationDetails/QDetails
Root2.1=/FORM3CEB/F3CEB/QualificationDetails/QDetails1
Root2.2=/FORM3CEB/F3CEB/QualificationDetails/QDetails2
Root2.3=/FORM3CEB/F3CEB/QualificationDetails/QDetails3
Root2.4=/FORM3CEB/F3CEB/QualificationDetails/QDetails4
Root2.5=/FORM3CEB/F3CEB/QualificationDetails/QDetails5
Root2.6=/FORM3CEB/F3CEB/QualificationDetails/QDetails6
Root2.7=/FORM3CEB/F3CEB/QualificationDetails/QDetails7
Root2.8=/FORM3CEB/F3CEB/QualificationDetails/QDetails8
Root2.9=/FORM3CEB/F3CEB/QualificationDetails/QDetails9
Root2.10=/FORM3CEB/F3CEB/QualificationDetails/QDetails10
Root2.11=/FORM3CEB/F3CEB/QualificationDetails/QDetails11
Root2.12=/FORM3CEB/F3CEB/QualificationDetails/QDetails12
Root2.13=/FORM3CEB/F3CEB/QualificationDetails/QDetails13
Root2.14=/FORM3CEB/F3CEB/QualificationDetails/QDetails14
Root2.15=/FORM3CEB/F3CEB/QualificationDetails/QDetails15
Root2.16=/FORM3CEB/F3CEB/QualificationDetails/QDetails16
Root2.17=/FORM3CEB/F3CEB/QualificationDetails/QDetails17
Root2.18=/FORM3CEB/F3CEB/QualificationDetails/QDetails18
Root2.19=/FORM3CEB/F3CEB/QualificationDetails/QDetails19
Root2.20=/FORM3CEB/F3CEB/QualificationDetails/QDetails20
Root2.21=/FORM3CEB/F3CEB/QualificationDetails/QDetails21
Root2.22=/FORM3CEB/F3CEB/QualificationDetails/QDetails22
Root2.23=/FORM3CEB/F3CEB/QualificationDetails/QDetails23
Root2.24=/FORM3CEB/F3CEB/QualificationDetails/QDetails24
Root2.25=/FORM3CEB/F3CEB/QualificationDetails/QDetails25